Activity log for bug #1605231

Date Who What changed Old value New value Message
2016-07-21 12:34:23 Andrea Azzarone bug added bug
2016-07-21 12:34:23 Andrea Azzarone attachment added small_eject_notification_icon.png https://bugs.launchpad.net/bugs/1605231/+attachment/4704640/+files/small_eject_notification_icon.png
2016-07-21 12:34:29 Andrea Azzarone unity (Ubuntu): status New In Progress
2016-07-21 12:34:31 Andrea Azzarone unity (Ubuntu): importance Undecided Low
2016-07-21 12:34:34 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (azzar1)
2016-07-21 12:34:45 Andrea Azzarone tags desktop-trello-import
2016-07-21 12:35:09 Andrea Azzarone tags desktop-trello-import
2016-07-21 12:37:48 Launchpad Janitor branch linked lp:~azzar1/unity/scale-eject-notification
2016-07-28 10:38:25 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2016-08-01 08:55:50 Launchpad Janitor branch linked lp:~unity-team/unity/x-sru3
2016-08-01 09:21:18 Launchpad Janitor branch linked lp:~ci-train-bot/unity/unity-ubuntu-xenial-landing-007
2016-08-02 08:25:24 Martin Pitt nominated for series Ubuntu Xenial
2016-08-02 08:25:24 Martin Pitt bug task added unity (Ubuntu Xenial)
2016-08-02 08:51:58 Marco Trevisan (TreviƱo) description 1. You need an hight-dpi display 2. Set scale to 2.0 using control center 3. Insert usb 4. Eject usb using unity launcher Expected The icon in the notification bubble is properly scaled Actual The icon is the notification bubble is barely visible. See attached screenshot. [Test case] 1. You need an hight-dpi display 2. Set scale to 2.0 using control center 3. Insert usb 4. Eject usb using unity launcher Expected The icon in the notification bubble is properly scaled Actual The icon is the notification bubble is barely visible. See attached screenshot. [Regression potential] No valid notification is shown.
2016-08-10 15:23:40 Chris J Arges unity (Ubuntu Xenial): status New Fix Committed
2016-08-10 15:23:42 Chris J Arges bug added subscriber Ubuntu Stable Release Updates Team
2016-08-10 15:23:45 Chris J Arges bug added subscriber SRU Verification
2016-08-10 15:23:48 Chris J Arges tags verification-needed
2016-08-11 16:21:19 Andrea Azzarone tags verification-needed verification-done
2016-08-17 12:35:20 Launchpad Janitor unity (Ubuntu Xenial): status Fix Committed Fix Released
2016-08-17 12:36:31 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team